<!doctype html>
<html lang="ru">
//= template/head.html
<body>
//= template/header.html
//= modals/modals.html
<main>
    <section class="section__main">
        <div class="container">
            <div class="main__wrapper">
                <div class="main__content">
                    <h1 class="main__title">Как правильно ухаживать за тату</h1>
                </div>
                <div class="main__content">
                    <img class="main__photo" src="img/main/lazer-novogo-pokoleniya.jpg" alt="main-banner">
                </div>
            </div>
            <div class="yandex__share ya-share2" data-curtain data-size="l" data-limit="0" data-more-button-type="short" data-services="vkontakte,telegram,whatsapp" data-direction="vertical" data-popup-direction="top"></div>
        </div>
    </section>
    <section class="section__articles section">
        <div class="container">
            <div class="articles__block">
                <div class="articles__text">
                    Советы по уходу за тату после набития носят максимально строгий характер. Люди, пренебрегающие рекомендациями мастеров, сталкиваются с огромным количеством неприятностей. Частичное обесцвечивание, формирование крупных остаточных рубцов, потеря четкости контура экспозиции, приобретение устойчивой аллергической реакции — проблем может быть по-настоящему много.
                </div>
                <div class="articles__text">Впрочем, ничего трудного в заботе о нательном рисунке нет. Подробные инструкции даст специалист салона, отвечавший за непосредственное нанесение изображения, а мы посвятим материал базовым правилам.</div>
                <h3 class="articles__title">Уход в первые дни после нанесения</h3>
                <div class="articles__text">Если татуировка наносилась в хорошем салоне, сотрудник самостоятельно проведет все мероприятия по ее сохранению. Он задействует специализированную мазь, а также использует особую повязку. Клиенту останется только уточнить, когда следует снять защитную пленку, а также позаботиться о мерах базового ухода:</div>
                <ul class="articles__list">
                    <li class="articles__item">
                        как только заживляющая повязка окажется снятой, рисунок нужно промыть теплой водой с антибактериальным мылом, удалив все следы крови и плазмы;
                    </li>
                    <li class="articles__item">
                        наклеить новую протекторную пленку, предварительно убедившись в ее натуральном, экологически чистом составе.
                    </li>
                </ul>
                <div class="articles__text">Схема работы максимально проста, но в ее составе есть определенные нюансы. Линии и контуры промываются исключительно водой в сочетании со специализированным мылом — никаких абразивных средств, щеток и мочалок. Люди, пренебрегающие данным правилом, обязательно столкнутся с неприятными последствиями.</div>
                <h3 class="articles__title">Забота о татуировке на дистанции</h3>
                <div class="articles__text">Рекомендации по уходу за тату после набития, как правило, носят пролонгированный характер. Заботиться о недавно нанесенном рисунке нужно достаточно долго, соблюдая череду достаточно строгих, но максимально понятных рекомендаций:</div>
                <ul class="articles__list">
                    <li class="articles__item">
                        продолжаем промывать изображение смесью чистой теплой воды и антибактериального вещества 2-3 раза в день;
                    </li>
                    <li class="articles__item">
                        регулярно увлажняем кожу подходящими кремами, нанося их тончайшим слоем;
                    </li>
                    <li class="articles__item">
                        защищаем место нанесения пигмента от попадания прямого ультрафиолетового излучения;
                    </li>
                    <li class="articles__item">
                        стараемся не чесать место татуировки — лишние микротравмы нанесут непоправимый вред только что набитому рисунку.
                    </li>
                </ul>
                <div class="articles__text">
                    Памятку об организации ухода даст мастер клиники). Посетителю остается только соблюдать предложенные ему советы и, при необходимости, совершать повторные визиты.
                </div>
                <h3 class="articles__title">
                    Чего делать нельзя
                </h3>
                <div class="articles__text">
                    В первые дни после нанесения татуировки организм испытывает сильный стресс, а его клетки пытаются «бороться» с инородным пигментом. Человеку, желающему помочь своему телу справиться с такими нагрузками, не следует:
                </div>
                 <ul class="articles__list">
                    <li class="articles__item">
                        заниматься тяжелым физическим трудом или получать значительные спортивные нагрузки;
                    </li>
                    <li class="articles__item">
                        посещать бассейны, бани и сауны, запускающие процесс распаривания набитых красок;
                    </li>
                    <li class="articles__item">
                        употреблять содержащие алкоголь напитки — они приводят к полноформатным кровотечениям;
                    </li>
                    <li class="articles__item">
                        отказываться от сна — частичная инсомния наносит удар по иммунной системе, нуждающейся в поддержке;
                    </li>
                    <li class="articles__item">
                        оказывать механические воздействия на точку с рисунком — нужно избегать абразивных чистящих средств, щеток, мочалок и банального почесывания.
                    </li>
                </ul>
                <div class="articles__text">
                    Если татуировка набита качественно и профессионально, а ее владелец правильно соблюдает все стандарты ухода, проблем не будет.
                </div>
                <h3 class="articles__title">Не стоит паниковать, если…</h3>
                <div class="articles__text">На первых порах владелец нательного рисунка может столкнуться с некоторыми не слишком приятными эффектами:</div>
                 <ol class="articles__list">
                    <li class="articles__item">
                        В течение первых недель после сеанса наблюдается повышенная температура тела. Лимфоузлы забиваются краской — это нормально.
                    </li>
                    <li class="articles__item">
                        Место с нанесенным изображением начинает достаточно сильно чесаться. Естественная реакция на череду микротравм.
                    </li>
                    <li class="articles__item">
                        Под заживляющей пленкой скопилась сукровица, смешанная с пятнами краски и влаги.
                    </li>
                    <li class="articles__item">
                        Появилась аллергия — на пигмент или защитную повязку. Ничего страшного в этом нет, но нужно обратиться за советом к мастеру. 
                    </li>
                </ol>
                <div class="articles__text">
                    Опытный специалист, пользующийся по-настоящему качественным и дорогостоящим оборудованием, нанесет татуировку без шрамов и дополнительных рубцов. Владельцу рисунка остается только поддерживать качество работы эксперта на должном уровне, применяя для этого разнообразные средства и методы.
                </div>
                <h3 class="articles__title">Последствия неправильного ухода</h3>
                <div class="articles__text">Люди, пренебрегающие представленными стандартами ухода за тату, обязательно столкнутся с разнообразными проблемами:</div>
                 <ul class="articles__list">
                    <li class="articles__item">
                        частичное или полное обесцвечивание контуров и линий экспозиции;
                    </li>
                    <li class="articles__item">
                        образование достаточно крупных рубцов и полноформатных шрамов;
                    </li>
                    <li class="articles__item">
                        эффект размытия, заключающийся в потере четкости изображения;
                    </li>
                    <li class="articles__item">
                        приобретение устойчивой аллергической реакции, вредящей всему организму. 
                    </li>
                </ul>
                <div class="articles__text">
                    Узнать о том, как избежать вышеперечисленных неприятных последствий, можно на официальном сайте клиники KILL YOUR TATTOO, находящейся в Санкт-Петербурге, или в блоге основателя центра Мити Цедермана.
                </div>
                <h3 class="articles__title">Чем мазать рисунок для скорейшего заживления</h3>
                <div class="articles__text">Вариантов, на самом деле, не слишком много. В разные времена мастера и люди с многочисленными татуировками пользовались следующими средствами для ухода:</div>
                 <ul class="articles__list">
                    <li class="articles__item">
                        вазелин — дешевый и сердитый аналог полноценных заживляющих кремов, без каких-либо преимуществ;
                    </li>
                    <li class="articles__item">
                        детская мазь — слишком малая продуктивность, не позволяющая говорить о надежной защите рисунка;
                    </li>
                    <li class="articles__item">
                        средства на основе пантенола — применять следует со значительной осторожностью, из-за возможного зуда и аллергических реакций;
                    </li>
                    <li class="articles__item">
                        специализированные крема — лучший вариант, обладающий многочисленными достоинствами.
                    </li>
                </ul>
                <div class="articles__text">Правила ухода за татуировкой — это строгий регламент, нарушение которого приведет к неприятным и долгоиграющим последствиям.</div>
            </div>
            <div class="title__wrapper">
                <h2 class="section__title">Вам также может быть интересно</h2>
            </div>
            <div class="slider__wrapper">
                <div class="articles-button__wrapper">
                    <div class="articles-button-next reviews-button">
                        <svg class="reviews-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="70" height="70" x="0" y="0" viewBox="0 0 473.654 473.654" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1,1.2246467991473532e-16,-1.2246467991473532e-16,-1,473.65399169921886,473.6539916992187)">
                            <circle class="background-path"cx="236.827" cy="236.827" r="236.827" fill="#40b0c7" data-original="#4abc96" class=""/>
                            <path d="M338.465,207.969c-43.487,0-86.975,0-130.459,0c11.08-11.08,22.161-22.161,33.241-33.245  c25.56-25.56-14.259-65.084-39.883-39.456c-27.011,27.011-54.018,54.022-81.029,81.033c-10.841,10.841-10.549,28.907,0.213,39.669  c27.011,27.007,54.018,54.018,81.029,81.025c25.56,25.56,65.084-14.259,39.456-39.883c-11.013-11.013-22.026-22.026-33.039-33.035  c43.357,0,86.713,0,130.066,0C374.283,264.077,374.604,207.969,338.465,207.969z" fill="#ffffff" data-original="#ffffff" class=""/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g>
                        </svg>
                    </div>
                    <div class="articles-button-prev reviews-button">
                        <svg class="reviews-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="70" height="70" x="0" y="0" viewBox="0 0 473.654 473.654" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                            <circle class="background-path" cx="236.827" cy="236.827" r="236.827" fill="#40b0c7" data-original="#4abc96" class=""/>
                            <path d="M338.465,207.969c-43.487,0-86.975,0-130.459,0c11.08-11.08,22.161-22.161,33.241-33.245  c25.56-25.56-14.259-65.084-39.883-39.456c-27.011,27.011-54.018,54.022-81.029,81.033c-10.841,10.841-10.549,28.907,0.213,39.669  c27.011,27.007,54.018,54.018,81.029,81.025c25.56,25.56,65.084-14.259,39.456-39.883c-11.013-11.013-22.026-22.026-33.039-33.035  c43.357,0,86.713,0,130.066,0C374.283,264.077,374.604,207.969,338.465,207.969z" fill="#ffffff" data-original="#ffffff" class=""/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g>
                        </svg>
                    </div>
                </div>
                <div class="articles__slider swiper">
                    <div class="swiper-wrapper">
                        <div class="slider swiper-slide">
                            <a href="statya-kak-pravilno-ukhazhivat-za-tatu.html" class="blog__item">
                                <h3 class="blog__title">Как правильно ухаживать за тату</h3>
                                <div class="blog__text">Советы по уходу за тату после набития носят максимально строгий характер. Люди, пренебрегающие рекомендациями мастеров, сталкиваются с огромным количеством неприятностей. Частичное обесцвечивание, формирование крупных остаточных рубцов, потеря четкости контура экспозиции, приобретение устойчивой аллергической реакции — проблем может быть по-настоящему много.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Как набить татуировку, чтобы она легче удалилась</h3>
                                <div class="blog__text">Любые рекомендации о том, «как набить тату, чтобы оно легче удалилось», будут выглядеть максимально странно. К процессу нанесения индивидуального рисунка нужно подходить очень серьезно, не оставляя в голове мыслей о грядущем выведении. Правда, по данным ВЦИОМ, нательные изображения есть у 11 процентов россиян, и 27% опрошенных желают от них избавиться.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Естественный перманентный макияж</h3>
                                <div class="blog__text">Нужно понимать, что перманентный макияж — это искусство, в его самой современной итерации. Компания Dove десятый год подряд проводит исследование «Реальная красота», результаты которого показывают, что 75% женщин почему-то не довольны собственной внешностью. Одна часть опрошенных представительниц прекрасного пола мечтает о более выразительных бровях, вторая грустит из-за губ-ниточек, а третьей не нравится глазной разрез. Исправить все перечисленные (преимущественно, мнимые!) недостатки можно с помощью ПМ.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">В каких случаях нужна коррекция татуировки</h3>
                                <div class="blog__text">Подробные рекомендации о том, когда делать коррекцию тату, должны носить персонализированный характер. Человек может захотеть слегка подправить нанесенный ранее рисунок по разным причинам — от банального неудовлетворения качеством работы мастера до очевидной бледности линий, пострадавших из-за анестезии. Утрата насыщенности пигмента, индивидуальные особенности организма, не слишком строгое соблюдение советов по уходу, расплывшиеся штрихи — поводов для повторного визита к специалистам профильного салона по-настоящему много.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Когда можно начать удалять тату</h3>
                                <div class="blog__text">Ознакомиться с советами и сведениями о том, когда можно начать удалять тату, нужно заранее, задолго до первого сеанса у мастера, готового набить ту или иную картинку. По статистике, порядка 27% россиян, имеющих татуировки, хотят от них избавиться. Узнать все соответствующие сведения получится при помощи официального сайта клиники KILL YOUR TATTOO. Наша компания работает в Санкт-Петербурге, оказывая профильные услуги качественно и профессионально, посредством ведущего мирового лазерного оборудования.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Сколько сеансов надо для удаления тату</h3>
                                <div class="blog__text">«Сколько сеансов надо для удаления тату?» — советы и рекомендации по представленному вопросу всегда носят индивидуализированный характер. Например, специалисты клиники KILL YOUR TATTOO в Санкт-Петербурге сначала проводят осмотр, а затем дают прогноз, касающийся продолжительности грядущего лечения. Сотрудники нашей компании действуют качественно и профессионально, стараясь максимально ускорить достаточно болезненную и не слишком приятную процедуру. В результате пациент получает чистую кожу, без шрамов, рубцов и прочих дермальных поражений.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Будет ли шрам после удаления татуировки</h3>
                                <div class="blog__text">«Остаются ли шрамы после удаления тату?» — советы, рекомендации и сведения, отвечающие на представленный вопрос, как правило, носят субъективный характер. Энергия лазера отличается невероятной мощностью (особенно если говорить об оборудовании, установленном в клинике KILL YOUR TATTOO в Санкт-Петербурге). Попадая на кожу, она нагревает абсорбировавшиеся молекулы, доводя их до полноформатного микровзрыва. Приятной такую процедуру не назовешь — межклеточные вещества переходят в состояние газов, становятся пузырьками, а затем лопаются. В результате татуировка пропадает, а если мастер действовал быстро, качественно и профессионально, то шрамов не останется.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Как удалить татуировку в домашних условиях</h3>
                                <div class="blog__text">Все сведения и советы о том, как удалить татуировку в домашних условиях, носят слегка кощунственный характер. Рассказывать о преимуществах такой процедуры не будет ни один врач из хоть сколько-нибудь известной клиники Санкт-Петербурга. Дома подкожные пигменты выводить нельзя — реализовать такую операцию качественно и профессионально получится исключительно в условиях оборудованного медицинского центра. Ознакомиться с представленным процессом в максимально подробном формате можно, например, на официальном сайте компании KILL YOUR TATTOO.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Больно ли удалять татуировку</h3>
                                <div class="blog__text">«Больно ли удалять тату?» — за советом в нашу клинику чаще всего обращаются люди, задающиеся именно этим вопросом. Отвечать приходится максимально честно — болевые ощущения значительны, но мастер всегда старается купировать их всеми доступными средствами. Причем речь идет как о простой местной анестезии, так и о минимизации времени воздействия лазерного оборудования на поверхность кожи. Не стоит забывать о том, что процедура реализуется в поэтапном формате — в течение нескольких сеансов. Общее количество посещений варьируется в зависимости от глубины залегания красящих пигментов.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Как удалить татуировку</h3>
                                <div class="blog__text">Советы о том, как удалить татуировку, всегда должны начинаться с освещения подробностей соответствующей медицинской операции. Подробную информацию о процедуре можно найти, например, на официальном сайте клиники KILL YOUR TATTOO. Наша компания работает в Санкт-Петербурге, занимаясь профессиональным удалением цветных и одноцветных татуировок с помощью лучшего лазерного оборудования в мире.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Что делать если набил татуировку, но она не понравилась</h3>
                                <div class="blog__text">Совет о том, что делать, если не нравится тату, набитая относительно недавно, получать бессмысленно. Каждый человек делает свой выбор — постепенно уживается с не слишком приятным рисунком, идет на дополнительные сеансы для переделки изображения или отправляется в клинику за удалением. Мастера компании KILL YOUR TATTOO в Санкт-Петербурге всецело выступают за последний вариант, тем более, что современное оборудование позволяет вернуть чистую кожу без шрамов, рубцов и разнообразных, визуально неприятных дермальных поражений.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Что делать, если тату поплыла</h3>
                                <div class="blog__text">«Что делать, если тату поплыла?» — за советами подобного формата следует обращаться к мастеру, который переносил рисунок на тело клиента. Правда, есть и другой вариант — он заключается в обращении в клинику по удалению татуировок KILL YOUR TATTOO.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Как правильно ухаживать за тату</h3>
                                <div class="blog__text">Советы по уходу за тату после набития носят максимально строгий характер. Люди, пренебрегающие рекомендациями мастеров, сталкиваются с огромным количеством неприятностей</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Прошлое и будущее тату конвенций</h3>
                                <div class="blog__text">Тату-конвенция в Санкт-Петербурге – одно из самых долгожданных мероприятий среди татуировщиков и любителей татуировок. Проводится с 2002 года. Это профессиональный съезд мастеров и тех, кому интересно это направление. На конвенции можно познакомиться поближе с тату-салонами, приобрести оборудование и послушать тематические семинары.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Самые болезненные места для тату</h3>
                                <div class="blog__text">Если вы задумываетесь о новой татуировке либо уже записаны на ваш первый в жизни сеанс, то вам точно пригодятся знания о том, какие наиболее болезненные места для тату – читать об этом, а также о многих других полезных рекомендациях вы можете на официальной странице клиники KILL YOUR TATTOO. При подготовке к нанесению рисунка на выбранный участок тела, пожалуй, каждый стремится узнать, насколько это будет больно. В Интернете можно найти огромное число противоречивой информации на этот счет, а также отзывов обладателей тату на различных местах. Некоторые идентифицируют ощущения от процедуры с ожогом, стертой коленкой, укусом пчелы. Можно даже найти и более пугающие сравнения, сопоставляющие боль от нанесения пигмента с процессом деторождения. Стоит понимать, что порог чувствительности у каждого человека индивидуален. Кроме того, многое зависит от размера татуировки и самого рисунка. Так, например, проработка контура вызывает более сильный дискомфорт, чем процесс закраски, при котором воздействие на кожные покровы менее интенсивное. Во многих салонах мастера размещают так называемую «карту боли», на которой изображены все части тела с указанием шкалы интенсивности неприятных ощущений.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Мифы о тату</h3>
                                <div class="blog__text">Несмотря на растущую лояльность современного общества в отношении внешнего вида и проведения разнообразных манипуляций с собственным телом, все еще существуют мифы о тату, читать на сайте о которых вы сможете на официальной странице находящейся в Санкт-Петербурге клиники KILL YOUR TATTOO. Наличием изображения на теле уже мало кого можно удивить: татуировки получили широкое распространение, в том числе благодаря их популяризации медийными личностями. Благодаря современным модным тенденциям они украшают тела не только молодежи, но и считаются нормой среди людей зрелого возраста и самого разнообразного социального статуса. Однако, несмотря на огромное количество информации по этой теме в открытом доступе, у многих складывается не совсем правдивое впечатление о процедуре.</div>
                            </a>
                        </div>
                        <div class="slider swiper-slide">
                            <a href="#" class="blog__item">
                                <h3 class="blog__title">Как происходит удаление тату</h3>
                                <div class="blog__text">Многие обладатели рисунков на теле хоть раз задавались вопросом, как происходит удаление тату, читать об этом не так сложно и волнительно, как реализовать такую задумку в действительности. Перед принятием решения необходимо взвесить все за и против, а также ознакомиться с возможными способами выведения нежелательных пигментов и, самое важное, найти своего мастера. В клинике KILL YOUR TATTOO в Санкт-Петербурге работают высококвалифицированные специалисты, которые разъяснят все нюансы процесса удаления и помогут сделать правильный выбор.</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <a href="blog.html" class="articles__button">Посмотреть все</a>
        </div>
    </section>
    <section class="section__advantages section">
        <div class="container">
            <div class="title__wrapper">
                <h2 class="section__title">Преимущества<br>KILL YOUR TATTOO</h2>
            </div>
            <div class="advantages__list">
                <div class="advantages__item">
                    <h3 class="advantages__title">Профильное образование</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Специальное образование индивидуального формата от В.А. Микрюкова — единственного сертифицированного преподавателя лазерного удаления татуировок и татуажа в России.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Актуальные данные</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Знания и методы работы регулярно обновляются: повышение квалификации на программах "Лазерный коучинг", "Пигментология", участие в научных исследованиях и конференциях.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Три премиум-лазера</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Самые эффективные и дорогие лазеры в мире: PicoSure, PicoPlus и Melsytech для качественного разрушения всех видов татуировок и татуажа.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Эффективная периодичность</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Индивидуальная периодичность процедур является ключевым фактором результата, потому что пигмент удаляется не во время воздействия лазером, а между процедурами.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section__form section">
        <div class="background-ovelay"></div>
        <video playsinline autoplay muted loop class="background-video">
            <source src="img/video/video.mp4" type="video/mp4">
            Your browser does not support HTML5 video.
        </video>
        <div class="container">
            <div class="title__wrapper">
                <h2 class="section__title">Заявка на запись</h2>
            </div>
            <form action="./plugins/mail.php" class="form" method="POST">
                
                <div class="name__block form__block">
                    <label class="form-label">Имя</label>
                    <input class="form-input" type="text" name="name" data-validate-field="name">
                </div>

                <div class="phone__block form__block">
                    <label class="form-label">Телефон для письменной обратной связи</label>
                    <input class="form-input" type="tel" data-validate-field="tel" name="phone">
                </div>
                
                <div class="checkbox__block">
                    <p class="checkbox__title">Мессенджер</p>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="whatsapp" name="messengers[]" value="WhatsApp">
                        <label class="checkbox-label" for="whatsapp">WhatsApp</label>
                    </div>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="telegram" name="messengers[]" value="Telegram">
                        <label class="checkbox-label" for="telegram">Telegram</label>
                    </div>
                </div>
                <div class="checkbox__block">   
                    <p class="checkbox__title">Что хотите удалить?</p>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="tattoo" name="services[]" value="Удаление татуировки">
                        <label class="checkbox-label" for="tattoo">Татуировку</label>
                    </div>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="eyebrow" name="services[]" value="Удаление татуажа бровей">
                        <label class="checkbox-label" for="eyebrow">Татуаж бровей</label>
                    </div>
                </div>
                <div class="comment__block form__block">
                    <label class="form-label">Комментарий</label>
                    <textarea class="form-textarea" name="user_comment"></textarea>
                </div>
                <div class="submit__block form__block">
                    <button class="submit__form" type="submit">Отправить</button>
                    <p class="personal__data">Нажимая на кнопку, вы даете согласие на обработку персональных данных. Прием ведется по записи с бронированием времени.</p>
                </div>
            </form>
        </div>
    </section>
    <section class="section__map">
        <div class="map">
            <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3A4d0f98384aceee1d80cadb46b537934c0a04ae49205c7dc782545204ce9fe2b8&amp;source=constructor" width="100%" height="650" frameborder="0"></iframe>
        </div>
        <div class="address__block">
            <h2 class="section__title">Контакты</h2>
            <p class="section__text">Шпалерная, 51<br>Санкт-Петербург</p>
            <div class="social__links">
                <a class="social-link" href="https://vk.com/killyourtattoo" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 532.337 532.337" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g><g><path d="M471.998,241.286c7.57-9.786,13.58-17.638,18.018-23.562c31.965-42.498,45.82-69.646,41.574-81.482l-1.666-2.772    c-1.107-1.665-3.977-3.194-8.592-4.578c-4.621-1.383-10.533-1.604-17.736-0.691l-79.822,0.563    c-1.848-0.184-3.697-0.141-5.545,0.128c-1.848,0.281-3.047,0.563-3.605,0.832c-0.557,0.282-1.016,0.508-1.383,0.692l-1.107,0.832    c-0.924,0.551-1.939,1.524-3.047,2.914c-1.109,1.389-2.039,2.999-2.773,4.853c-8.684,22.356-18.568,43.146-29.656,62.363    c-6.838,11.457-13.123,21.396-18.844,29.792c-5.729,8.415-10.533,14.603-14.414,18.568c-3.879,3.972-7.393,7.166-10.531,9.56    c-3.146,2.411-5.545,3.421-7.203,3.054c-1.666-0.367-3.238-0.734-4.713-1.114c-2.588-1.658-4.67-3.917-6.236-6.787    c-1.572-2.857-2.631-6.463-3.189-10.808c-0.551-4.339-0.881-8.084-0.967-11.23c-0.098-3.139-0.049-7.57,0.141-13.305    c0.184-5.729,0.275-9.602,0.275-11.64c0-7.014,0.141-14.639,0.418-22.864c0.275-8.219,0.508-14.737,0.691-19.542    c0.184-4.798,0.275-9.884,0.275-15.245c0-5.349-0.324-9.56-0.975-12.613c-0.648-3.042-1.621-5.998-2.906-8.868    c-1.297-2.858-3.189-5.08-5.686-6.646c-2.496-1.573-5.588-2.815-9.283-3.746c-9.799-2.222-22.271-3.409-37.418-3.604    c-34.37-0.355-56.451,1.86-66.243,6.658c-3.88,2.038-7.393,4.804-10.532,8.317c-3.329,4.07-3.788,6.291-1.383,6.646    c11.089,1.665,18.936,5.643,23.556,11.922l1.665,3.323c1.291,2.411,2.583,6.659,3.88,12.754c1.292,6.096,2.124,12.84,2.497,20.233    c0.924,13.488,0.924,25.031,0,34.646c-0.924,9.614-1.799,17.093-2.631,22.442c-0.833,5.361-2.081,9.7-3.74,13.023    c-1.665,3.335-2.772,5.367-3.329,6.107c-0.557,0.734-1.016,1.199-1.383,1.384c-2.405,0.918-4.896,1.383-7.484,1.383    c-2.589,0-5.729-1.298-9.425-3.887c-3.697-2.576-7.534-6.138-11.5-10.667c-3.978-4.522-8.452-10.856-13.446-18.99    c-4.988-8.121-10.166-17.736-15.521-28.819l-4.431-8.042c-2.772-5.165-6.561-12.699-11.365-22.583s-9.058-19.443-12.748-28.69    c-1.481-3.874-3.697-6.83-6.652-8.868l-1.383-0.832c-0.924-0.735-2.405-1.524-4.437-2.351c-2.038-0.832-4.155-1.432-6.377-1.805    l-75.943,0.551c-7.76,0-13.023,1.763-15.795,5.275l-1.108,1.659C0.275,136.059,0,137.54,0,139.566    c0,2.038,0.557,4.529,1.665,7.479c11.089,26.059,23.146,51.188,36.169,75.386c13.03,24.211,24.346,43.709,33.954,58.489    c9.608,14.792,19.4,28.733,29.382,41.854c9.982,13.121,16.585,21.523,19.816,25.214c3.231,3.703,5.771,6.476,7.62,8.317    l6.928,6.658c4.431,4.432,10.949,9.743,19.542,15.937c8.592,6.193,18.103,12.289,28.55,18.287    c10.435,6.01,22.589,10.899,36.444,14.694c13.856,3.794,27.344,5.317,40.465,4.571h31.874c6.469-0.551,11.363-2.576,14.688-6.096    l1.107-1.383c0.734-1.102,1.432-2.815,2.08-5.123c0.643-2.307,0.975-4.853,0.975-7.619c-0.191-7.943,0.416-15.116,1.799-21.481    c1.383-6.377,2.955-11.175,4.713-14.418c1.756-3.226,3.738-5.955,5.959-8.177c2.217-2.222,3.783-3.55,4.713-4.015    c0.924-0.453,1.666-0.777,2.217-0.973c4.43-1.476,9.65-0.043,15.66,4.296c6.004,4.352,11.641,9.7,16.91,16.077    c5.262,6.377,11.59,13.531,18.984,21.481c7.387,7.943,13.855,13.855,19.4,17.735l5.545,3.336    c3.695,2.209,8.494,4.241,14.412,6.096c5.912,1.842,11.09,2.307,15.52,1.383l70.955-1.114c7.02,0,12.473-1.15,16.354-3.464    c3.879-2.295,6.188-4.853,6.928-7.619c0.734-2.772,0.783-5.899,0.141-9.419c-0.648-3.507-1.297-5.955-1.939-7.338    c-0.648-1.383-1.25-2.546-1.807-3.464c-9.24-16.628-26.885-37.051-52.938-61.255l-0.557-0.551l-0.275-0.281l-0.275-0.27H473.4    c-11.83-11.273-19.309-18.85-22.449-22.736c-5.727-7.38-7.025-14.865-3.879-22.441    C449.275,271.874,457.586,259.769,471.998,241.286z" fill="#ffffff" data-original="#000000" class=""/></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g></svg>
                </a>
                <a class="social-link" href="https://www.youtube.com/c/KILLYOURTATTOO" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g id="XMLID_184_"><path id="XMLID_182_" d="m501.301 131.964c-5.888-22.172-23.237-39.633-45.266-45.56-39.928-10.768-200.035-10.768-200.035-10.768s-160.107 0-200.035 10.768c-22.029 5.926-39.378 23.388-45.266 45.56-10.699 40.188-10.699 124.036-10.699 124.036s0 83.848 10.699 124.036c5.888 22.172 23.237 39.633 45.266 45.56 39.928 10.768 200.035 10.768 200.035 10.768s160.107 0 200.035-10.768c22.029-5.927 39.378-23.388 45.266-45.56 10.699-40.188 10.699-124.036 10.699-124.036s0-83.848-10.699-124.036z" fill="#ffffff" data-original="#ff0000" class=""/><path id="XMLID_1355_" d="m203.636 332.128 133.818-76.126-133.818-76.13z" fill="#141414" data-original="#ffffff" class=""/></g></g></svg>
                </a>
                <a class="social-link" href="https://t.me/killyourtattoo" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m9.417 15.181-.397 5.584c.568 0 .814-.244 1.109-.537l2.663-2.545 5.518 4.041c1.012.564 1.725.267 1.998-.931l3.622-16.972.001-.001c.321-1.496-.541-2.081-1.527-1.714l-21.29 8.151c-1.453.564-1.431 1.374-.247 1.741l5.443 1.693 12.643-7.911c.595-.394 1.136-.176.691.218z" fill="#ffffff" data-original="#039be5" class=""/></g></svg>
                </a>
                 <a class="social-link" href="mailto:" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m31.348 13.8a15.5 15.5 0 0 0 -30.721 4.215 15.614 15.614 0 0 0 13.31 13.351 16.058 16.058 0 0 0 2.08.136 15.351 15.351 0 0 0 7.972-2.217 1.5 1.5 0 0 0 -1.548-2.57 12.5 12.5 0 1 1 -4.789-23.109 12.5 12.5 0 0 1 10.162 16.488 2.166 2.166 0 0 1 -2.079 1.406 2.238 2.238 0 0 1 -2.235-2.235v-9.265a1.5 1.5 0 0 0 -3 0v.014a7.5 7.5 0 1 0 .541 11.523 5.224 5.224 0 0 0 4.694 2.963 5.167 5.167 0 0 0 4.914-3.424 15.535 15.535 0 0 0 .699-7.276zm-15.348 6.7a4.5 4.5 0 1 1 4.5-4.5 4.505 4.505 0 0 1 -4.5 4.5z" fill="#ffffff" data-original="#000000" /></g></svg>
                </a>
            </div>
        </div>
    </section>
</main>
//= template/footer.html
//= template/scripts.html
</body>
</html>